A {
	COLOR: #666600; TEXT-DECORATION: none
}

a:link {color:#666600;}      /* unvisited link */
a:visited {color:#666600;}  /* visited link */
a:hover {color:#666600;}  /* mouse over link */
a:active {color:#666600;}  /* selected link */

BODY {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #727152; PADDING-TOP: 0px; FONT: 10px Georgia, serif; 
}
H1 {
	MARGIN: 0px; FONT: 17px Georgia, serif; COLOR: #003333
}
H2 {
	FONT: 15px Georgia, serif
}
H3 {
	FONT: small-caps 13px Arial, sans-serif; LETTER-SPACING: 1px; COLOR: #900
}
TD {
	FONT: 12px Verdana; COLOR: #003333;
}
TH {
	FONT: 12px Verdana; COLOR: #003333;
}
HR {
	BACKGROUND: #ddc; HEIGHT: 1px; COLOR: #ddc
}
#flash {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 845px; PADDING-RIGHT: 0px; HEIGHT: auto; CLEAR: both; PADDING-TOP: 0px
}
#container {
	MARGIN: 0px auto; WIDTH: 845px
}
#secondary-menu {
	TEXT-ALIGN: left; PADDING-BOTTOM: 3px; MARGIN: 0px auto; PADDING-LEFT: 8px; WIDTH: 702px; FONT-FAMILY: Times New Roman; FLOAT: left; HEIGHT: 20px
}
#nav {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 40px
}
#nav A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#nav A:hover {
	COLOR: #3a4b00
}
#nav A.current {
	COLOR: #3a4b00
}
#nav UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#nav LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; FONT-FAMILY: Times New Roman; LETTER-SPACING: 1px; COLOR: #3a4b00; FONT-SIZE: 11px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
#nav LI A {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 4px; COLOR: #3a4b00; PADDING-TOP: 0px
}
#mainNav {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 845px; PADDING-RIGHT: 0px; FONT-FAMILY: Times New Roman; PADDING-TOP: 6px
}
#mainNav UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI.end {
	TEXT-ALIGN: center; MARGIN: 0px auto; DISPLAY: inline; LETTER-SPACING: 0.2mm
}
#mainNav LI.mid {
	TEXT-ALIGN: center; PADDING-BOTTOM: 9px; MARGIN: 0px auto; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND-POSITION: right center; FONT-SIZE: 11px; FONT-WEIGHT: normal; PADDING-TOP: 9px; color: #E7FBCA
}
td LI.mid {
	color: #E7FBCA;
}
#mainNav LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 9px; TEXT-TRANSFORM: uppercase; MARGIN: 0px auto; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right center; LETTER-SPACING: 0.2mm; FONT-SIZE: 11px; FONT-WEIGHT: normal; PADDING-TOP: 9px
}
#mainNav LI.end {
	PADDING-BOTTOM: 9px; MARGIN: 0px auto; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; FONT-SIZE: 11px; FONT-WEIGHT: normal; PADDING-TOP: 9px
}
#mainNav LI.mid:hover {
	BACKGROUND: #475645; COLOR: #666600
}
#mainNav LI.mid A:hover {
	BACKGROUND: #475645; COLOR: #666600
}
#mainNav LI.end:hover {
	MARGIN: 0px; BACKGROUND: #475645; COLOR: #666600
}
#mainNav LI:hover A {
	MARGIN: 0px; BACKGROUND: #475645; COLOR: #666600
}
#mainNav LI.end A:hover {
	MARGIN: 0px; BACKGROUND: #475645; COLOR: #666600
}
#leftMenu {
	BORDER-LEFT: #ffffff 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Times New Roman; BORDER-TOP: #ffffff 1px solid; PADDING-TOP: 0px
}
#leftMenu P {
	BORDER-BOTTOM: #ffffff 1px solid; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-LEFT: 13px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/banners/0/left_menu_bg.gif); PADDING-TOP: 1px
}
#leftMenu P.child {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 27px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial; FONT-SIZE: 8pt; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 2px
}
#leftMenu P.childOn {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 27px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial; BACKGROUND: #9ca57f; FONT-SIZE: 8pt; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 2px
}
#leftMenu P.child A {
	FONT-VARIANT: normal; FONT-FAMILY: Arial; LETTER-SPACING: 0px; COLOR: #666600; FONT-SIZE: 1em
}
#leftMenu P.childOn A {
	FONT-VARIANT: normal; FONT-FAMILY: Arial; LETTER-SPACING: 0px; COLOR: #3a4b00; FONT-SIZE: 1em
}
#leftMenu P A {
	FONT-VARIANT: small-caps; FONT-FAMILY: Times New Roman; LETTER-SPACING: 1px; COLOR: #666600; FONT-SIZE: 10pt
}
#leftMenu P.PageOn {
	BORDER-BOTTOM: #ffffff 1px solid; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-LEFT: 13px; PADDING-RIGHT: 0px; BACKGROUND: #7D8F75; PADDING-TOP: 10px
}
#leftMenu P.PageOn A {
	FONT-VARIANT: small-caps; FONT-FAMILY: Times New Roman; LETTER-SPACING: 1px; COLOR: #cccccc; FONT-SIZE: 10pt
}
#leftMenu P.title {
	PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-LEFT: 13px; PADDING-RIGHT: 0px; BACKGROUND: #9ca57f; PADDING-TOP: 3px
}
#leftMenu P.title A {
	FONT-VARIANT: small-caps; LETTER-SPACING: 1px; COLOR: #cccccc; FONT-SIZE: 11pt
}
#content {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 845px; PADDING-RIGHT: 0px; BACKGROUND: #C2AF84; HEIGHT: 100%; COLOR: #666600; PADDING-TOP: 0px
}
#content H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 21px Georgia, serif; COLOR: #666600; PADDING-TOP: 0px
}
#leftcol {
	PADDING-BOTTOM: 20px; MARGIN-TOP: 8px; MIN-HEIGHT: 250px; WIDTH: 155px; DISPLAY: inline; FONT: 10px Arial, sans-serif; MARGIN-BOTTOM: 20px; FLOAT: left; COLOR: #666600; MARGIN-LEFT: 6px; BORDER-RIGHT: #ffffff 1px solid
}
#centercol {
	MARGIN-TOP: 0px; PADDING-LEFT: 10px; WIDTH: 421px; PADDING-RIGHT: 8px; FONT: 12px Arial, sans-serif; MARGIN-BOTTOM: 20px; FLOAT: left; COLOR: #666600; BORDER-RIGHT: #ffffff 1px solid; PADDING-TOP: 5px
}
#centercol IMG {
	BORDER-BOTTOM: #ffffff 1px solid; TEXT-ALIGN: right; BORDER-LEFT: #ffffff 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; PADDING-TOP: 0px
}
#centercol IMG.heading {
	BORDER-BOTTOM: 0px; TEXT-ALIGN: right; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
#centercol P {
	PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#rightcolMain {
	WIDTH: 223px; FLOAT: left; PADDING-TOP: 0px
}
#rightcol {
	PADDING-BOTTOM: 10px; WIDTH: 240px; FONT: 10px Arial, sans-serif; COLOR: #666600; MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px
}
#rightcol A {
	FONT-VARIANT: small-caps; FONT-FAMILY: Times New Roman; LETTER-SPACING: 1px; COLOR: #FFFFCC; FONT-SIZE: 15pt
}
#rightcol.pOn {
	PADDING-BOTTOM: 15px; MARGIN: 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: #475645; PADDING-TOP: 15px; 
}
#centercolform {
	MARGIN-TOP: 0px; PADDING-LEFT: 10px; WIDTH: 621px; PADDING-RIGHT: 8px; FONT: 12px Arial, sans-serif; MARGIN-BOTTOM: 20px; FLOAT: left; COLOR: #666600; BORDER-RIGHT: #ffffff 1px solid; PADDING-TOP: 0px
}
#centercolform P {
	PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#centercolform TABLE {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#specialcol {
	MARGIN-TOP: 0px; PADDING-LEFT: 18px; WIDTH: 570px; PADDING-RIGHT: 8px; FONT: 12px Arial, sans-serif; MARGIN-BOTTOM: 20px; FLOAT: left; COLOR: #666600; BORDER-RIGHT: #ffffff 1px solid; PADDING-TOP: 0px
}
#specialcol P {
	PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#specialRow {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; WIDTH: 100%; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid
}
#specialRow TD {
	TEXT-ALIGN: left; PADDING-BOTTOM: 8px; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; FONT-FAMILY: Times New Roman; FONT-SIZE: 12px; PADDING-TOP: 4px
}
#specialRow TH {
	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; FONT-VARIANT: small-caps; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; FONT-FAMILY: Times New Roman; COLOR: #cccccc; FONT-SIZE: 13px; FONT-WEIGHT: normal; PADDING-TOP: 5px
}
#specialRow TH.TheCastle {
	BACKGROUND: #5d2846
}
#specialRow TH.HuntingLodge {
	BACKGROUND: #103e34
}
#specialRow TH.VillageCottages {
	BACKGROUND: #564519
}
#specialRow .CookerySchool {
	BACKGROUND: #564519
}
#specialRow .EquestrianCentre {
	BACKGROUND: #3a4b5b
}
#specialRow .VictorianSpa {
	BACKGROUND: #6685a2
}
#specialRow A {
	TEXT-DECORATION: underline
}
#specialRow HR {
	WIDTH: 98%; COLOR: #ffffff
}
#mediacol {
	MARGIN-TOP: 0px; PADDING-LEFT: 18px; WIDTH: 576px; PADDING-RIGHT: 8px; FONT: 12px Arial, sans-serif; MARGIN-BOTTOM: 20px; FLOAT: left; COLOR: #666600; PADDING-TOP: 0px
}
#mediacol IMG {
	BORDER-BOTTOM: #ffffff 1px solid; TEXT-ALIGN: right; BORDER-LEFT: #ffffff 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; PADDING-TOP: 0px
}
#mediacol IMG.heading {
	BORDER-BOTTOM: 0px; TEXT-ALIGN: right; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
#mediacol P {
	PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#media TABLE {
	WIDTH: 400px
}
#media TD {
	TEXT-ALIGN: center
}
#ratesRow {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; WIDTH: 410px; BORDER-COLLAPSE: collapse; BACKGROUND: #cccccc; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid
}
#ratesRow TH {
	BORDER-BOTTOM: #cccccc 1px solid; TEXT-ALIGN: left; PADDING-BOTTOM: 5px; FONT-VARIANT: small-caps; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial; BACKGROUND: #3a4b5b; COLOR: #cccccc; FONT-SIZE: 13px; FONT-WEIGHT: normal; PADDING-TOP: 5px
}
#ratesRow .ratesDay {
	BORDER-BOTTOM: #cccccc 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #006599; COLOR: #cccccc; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
#ratesRow .ratesHotel {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; BACKGROUND: #006599; COLOR: #cccccc; FONT-WEIGHT: bold; PADDING-TOP: 2px
}
#featureTextCol {
	PADDING-BOTTOM: 10px; MARGIN: 0px; CLEAR: both
}
#featureImage {
	PADDING-BOTTOM: 10px; FLOAT: left
}
#featureImage IMG {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; PADDING-BOTTOM: 0px; MARGIN: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; PADDING-TOP: 0px
}
#featureText {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 330px; FLOAT: left
}
#featureTextAcc {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 275px; FLOAT: left
}
#featureText H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 16pt Times New Roman; COLOR: #666600; PADDING-TOP: 0px
}
#featureText P {
	MARGIN: 0px; PADDING-LEFT: 0px
}
#featureImage3 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px
}
#featureImage3 IMG {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; PADDING-BOTTOM: 0px; MARGIN: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; PADDING-TOP: 0px
}
#featureTextCol1 {
	PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 120px; PADDING-RIGHT: 12px; FLOAT: left; BORDER-RIGHT: #ffffff 1px solid
}
#featureTextCol2 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; FLOAT: left; BORDER-RIGHT: #ffffff 1px solid
}
#featureTextCol3 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 12px; FLOAT: left
}
#featureText3 H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 16pt Times New Roman; COLOR: #666600; PADDING-TOP: 0px
}
#featureText3 P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 125px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#footer {
	TEXT-ALIGN: center; MARGIN: 0px; WIDTH: 845px; FONT-FAMILY: Times New Roman; HEIGHT: 82px; CLEAR: both; PADDING-TOP: 5px
}
#footer P {
	TEXT-ALIGN: center; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; COLOR: #666600; FONT-SIZE: 11px; PADDING-TOP: 2px
}
#footNav {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN-TOP: 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 0px; VERTICAL-ALIGN: bottom; PADDING-TOP: 0px
}
#footNav A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; COLOR: #666600; PADDING-TOP: 0px
}
#footNav LI.midnav A.current {
	MARGIN: 0px; COLOR: #666600
}
LI.endnav A.current {
	MARGIN: 0px; COLOR: #666600
}
#footNav OL {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#footNav LI.midnav {
	MARGIN: 0px; DISPLAY: inline; LETTER-SPACING: 0.2mm
}
LI.endnav {
	MARGIN: 0px; DISPLAY: inline; LETTER-SPACING: 0.2mm
}
#footNav LI.midnav A {
	MARGIN: 0px auto; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right center; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
#footNav LI.endnav A {
	MARGIN: 0px auto; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
#booking H2 {
	PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FONT-FAMILY: Times New Roman; COLOR: #666600; FONT-SIZE: 18px; FONT-WEIGHT: normal; PADDING-TOP: 3px
}
#booking TD {
	FONT-FAMILY: Times New Roman; COLOR: #666600; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
#login {
	PADDING-LEFT: 7px; FONT-FAMILY: Arial; COLOR: #666600; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
#login H2 {
	PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FONT-FAMILY: Times New Roman; COLOR: #666600; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
#login INPUT {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 100px; FONT-SIZE: 11px; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid
}
#login INPUT.btnSubmit {
	BORDER-BOTTOM: #666600 1px solid; BORDER-LEFT: #666600 1px solid; FONT-FAMILY: Times New Roman; BACKGROUND: #dfe1ce; COLOR: #666600; FONT-SIZE: 11px; BORDER-TOP: #666600 1px solid; BORDER-RIGHT: #666600 1px solid
}
#specialOffers H1 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #cccccc; PADDING-TOP: 3px
}
#specialOffers .offer {
	BORDER-BOTTOM: #ffffff 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FONT-FAMILY: Arial; MARGIN-LEFT: 5px; FONT-SIZE: 11px; FONT-WEIGHT: bold; MARGIN-RIGHT: 5px; PADDING-TOP: 3px
}
#specialOffers A.link {
	COLOR: #aaab59; TEXT-DECORATION: none
}
#homeBanner {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
#homeBanner H1 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #cccccc; PADDING-TOP: 3px
}
#homeBanner IMG {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; MARGIN: 9px 0px 8px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
INPUT {
	BORDER-BOTTOM: #9ca57f 1px solid; BORDER-LEFT: #9ca57f 1px solid; COLOR: #3d3d37; FONT-SIZE: 11px; BORDER-TOP: #9ca57f 1px solid; BORDER-RIGHT: #9ca57f 1px solid
}
SELECT {
	BORDER-BOTTOM: #9ca57f 1px solid; BORDER-LEFT: #9ca57f 1px solid; COLOR: #3d3d37; FONT-SIZE: 11px; BORDER-TOP: #9ca57f 1px solid; BORDER-RIGHT: #9ca57f 1px solid
}
INPUT.check {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #3d3d37; FONT-SIZE: 11px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT.btnSubmit {
	BORDER-BOTTOM: #666600 1px solid; BORDER-LEFT: #666600 1px solid; FONT-FAMILY: Times New Roman; BACKGROUND: #dfe1ce; COLOR: #666600; FONT-SIZE: 13px; BORDER-TOP: #666600 1px solid; BORDER-RIGHT: #666600 1px solid
}
.lan {
	FONT-FAMILY: arial; COLOR: #ffffff; FONT-SIZE: 10px
}
.SidePanel {
	TEXT-ALIGN: center; WIDTH: 121px; HEIGHT: 120px; FONT-SIZE: 16px
}
.SidePanel P {
	PADDING-TOP: 80px
}
.SidePanel A {
	COLOR: #666600
}
.thumbnail {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 30px; WIDTH: 130px; PADDING-RIGHT: 30px; FLOAT: left; HEIGHT: 140px; PADDING-TOP: 10px
}
DIV#flv {
	WIDTH: 230px; HEIGHT: 110px
}
.tcktAvail {
	BORDER-RIGHT: #f2ead5 1px solid; BORDER-TOP: #f2ead5 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #f2ead5 1px solid; CURSOR: pointer; COLOR: black; BORDER-BOTTOM: #f2ead5 1px solid; FONT-FAMILY: verdana,tahoma,sans; BACKGROUND-COLOR: #808000
}
.tcktSold {
	BORDER-RIGHT: #f2ead5 1px solid; BORDER-TOP: #f2ead5 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #f2ead5 1px solid; COLOR: black; BORDER-BOTTOM: #f2ead5 1px solid; FONT-FAMILY: verdana,tahoma,sans; BACKGROUND-COLOR: #8080ff
}
.selectedDay {
	BORDER-RIGHT: #f2ead5 1px solid; BORDER-TOP: #f2ead5 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #f2ead5 1px solid; CURSOR: pointer; COLOR: black; BORDER-BOTTOM: #f2ead5 1px solid; FONT-FAMILY: verdana,tahoma,sans; BACKGROUND-COLOR: #804000
}
.lateBook {
	BORDER-RIGHT: #f2ead5 1px solid; BORDER-TOP: #f2ead5 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #f2ead5 1px solid; COLOR: black; BORDER-BOTTOM: #f2ead5 1px solid; FONT-FAMILY: verdana,tahoma,sans; BACKGROUND-COLOR: #ffff80
}

